# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Feb 21 22:02:23 UTC 2017
pkgname = axis2c-docs
pkgbase = axis2c
pkgver = 1.6.0-1
pkgdesc = Developer documentation for axis2/C.
url = http://axis.apache.org/axis2/c/core/
builddate = 1487714543
packager = Unknown Packager
size = 13629440
arch = x86_64
license = Apache
depend = libxml2
depend = openssl
depend = curl
depend = apr
makedepend = pkgconfig
makedepend = apache
